{
	"parent": "base/glass_pane/coloured/side_connected",
	"textures": {
		"particle": "custom/glass_pane/orange/end",
		"end": "custom/glass_pane/orange/end",
		"post": "custom/glass_pane/orange/post"
	}
}